Subject: [netatalk-admins] Variables in AppleVolume file

From: Todd Houle <[email-masked]>
Date: Mon, 14 Jun 1999 12:37:14 -0400

Hi-
I got Netatalk working fairly easily on our SUN system here.  What I'd like
to do is make a different directly available to each of my users.

Best explained by example:
What i'd like in the AppleVolume file:
/html/$username/public_html/ "$username's HTML files"

Each user does have a home directory in /home so I can't use a '~' (the
path above is NOT their home directory).  And the directory name is
different for each user so I can't have a generic one in
/etc/AppleVolumes.default.  Does anyone have any other ideas?
 thanks
    -todd-
****************************************************************
Todd Houle                       	Wesleyan University, ITS
[email-masked]              	860-685-3926
Macintosh Specialist			ResNet Supervisor